#Relatorios
{
    cursor: pointer; 
    color:#FFFFFF;
}

#conteudo
{
     margin:20px;
     width:100%;
     max-height: 600px; 
     overflow-y: auto;
     z-index: 2;
     font-size: 14px;
     margin-top: 60px;
}

#combo
{
    /* width:350px;
	text-align:center;
	margin-top:270px;
   	position:fixed;
    background-color:#9dd6ed;
	z-index: 9002;
    padding-bottom:10px;
    display:none;
    margin-left: 32%; */
    width: 100%;
    position: fixed;
    background-color: rgba(255,255,255,0.7);
    z-index: 9002;
    margin: auto;
    height: 100%;
}

.block-login {
    max-width: 500px;
    /* float: none; */
    background: rgba(255,255,255,0.5);
    border-radius: 15px;
    border: #cccccc;
    margin: 30px auto;
    padding: 40px;
}

.dialogPopup {
    width: 350px;
    text-align: center;
    position: fixed;
    background-color: #9dd6ed;
    z-index: 9002;
    padding-bottom: 10px;
    margin: auto;
    left: 0;
    right: 0;
    top: 40%;
}

#head {
    background-color:#333333;
    height:72px;
    width:100%;
}
#footer-bma {
    background-color:#333333;
    height:40px;
    width:100%;
    font-size:12px;
    color:#ffffff;
    margin-top:30px;
}

#footer-bma p.copyright {
    padding: 10px;
    margin:0;
}


#headTabla2
{
      position:fixed;
      top:304px;
}

#headTabla3
{
      position:fixed;
      top:394px;
}

#headTabla
{
    background-color: #1B7398;
    margin: 20px 0 0 0;
    width: calc(100% - 40px);
    color: #FFFFED;
    vertical-align:middle;
    font-size: 16px;
    font-weight: bold;
}

.sales-table{
    font-size:12px;
}

.box-head{
    text-align:center;
    color:#ffffff;
}

.history-box,
.notes-textarea{
    padding-top: 15px;
    padding-left: 15px;
    background-color: #9DD6ED;
    width: 100%;
    height: 100px;
    overflow-y: auto;
    width: 100%;
}

.sales-table thead,
.box-head{
    height: 40px;
    background-color: #1B7398;
    color: #ffffff;
    padding: 7px;
}

select {
    height: 35px;
    border-radius: 5px;
    padding: 15px;
    font-size:14px;
}


table {
    border-collapse: collapse;
}

td, th {
    text-align:center;
    vertical-align:middle!important;
    padding:0;
    margin:0;
}

th
{
/*    background-color:#1B7398;*/
    height:30px;
    vertical-align: middle;
    color:#FFFFFF;
    text-align:center;
    width:122px;
    padding-left:10px;
    padding-right:10px;

}

td
{
    vertical-align: middle;
    padding-left:10px;
    padding-right:10px;
}

.radioB
{
     cursor: pointer;
}

body
{
    background-color: #f4f4f4;
}

.header-bg {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.header-bg:before {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    width: 60px;
    height: 100px;
    margin-left: -30px;
    opacity: 0.03;
    background: transparent url(https://bma24.com/calciomais/assets/images/leaf-min.svg) 0 0 no-repeat;
    pointer-events: none;
    -webkit-transform: scale(7) rotate(40deg) translate(18px, 14px);
    transform: scale(7) rotate(40deg) translate(18px, 14px);
}


#head1
{
     display: inline-block;
     width:300px;
     height:50px;
     background: url(https://bma24.com/calciomais/assets/images/bma-w.png);
     background-size: contain;
     background-repeat:no-repeat;
     margin: 10px;
}

#head2
{
    font-size:12px;
     right: 10px;
     position: absolute;
     display: inline-block;
     width:300px;
     text-align:right;
     padding-right:10px;
     color:#ffffff;
}

#head2 h2 {
    font-size: 18px;
}

#head2 h3 {
    font-size: 14px;
}